Package Gnumed :: Package timelinelib :: Package features :: Package experimental :: Module experimentalfeatureextendedcontainerstrategy |
[frames] | no frames]

# Module experimentalfeatureextendedcontainerstrategy

source code

Classes
| ExperimentalFeatureExtendedContainerStrategy

Variables
| CONFIG_NAME = `"Use extended Container strategy"`
| DISPLAY_NAME = `_("Use extended Container strategy")`
| DESCRIPTION = `_(`...``

Imports: ExperimentalFeature

Variables Details

  ### DESCRIPTION Value:
      _("""
                    This strategy makes it possible to have overlapping sube
      vents
                    in a container.

                    The container expands in the vertical direction if it ha
      s
                    overlapping subevents.
      ...